## kaddressbook 25.04.0

=== debian/changelog ===
kaddressbook (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Disable tests at build time.

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:43:11 +0100
