=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.07.80~),
-               libakonadicontact-dev (>= 4:25.07.80~),
-               libakonadisearch-dev (>= 4:25.07.80~),
-               libgrantleetheme-dev (>= 25.07.80~),
-               libkdepim-dev (>= 4:25.07.80~),
+               libakonadi-dev (>= 4:25.07.90~),
+               libakonadicontact-dev (>= 4:25.07.90~),
+               libakonadisearch-dev (>= 4:25.07.90~),
+               libgrantleetheme-dev (>= 25.07.90~),
+               libkdepim-dev (>= 4:25.07.90~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.07.80~),
-               libkontactinterface-dev (>= 25.07.80~),
-               libpimcommon-dev (>= 4:25.07.80~),
+               libkldap-dev (>= 25.07.90~),
+               libkontactinterface-dev (>= 25.07.90~),
+               libpimcommon-dev (>= 4:25.07.90~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),
