=== src/printing/pictures/CMakeLists.txt ===
install(
    FILES
        detailed-style.png
        mike-style.png
        ringbinder-style.png
        compact-style.png
    DESTINATION ${KDE_INSTALL_DATADIR}/kaddressbook/printing
)
