## kaddressbook 25.08.1+p24.04+vstable+git20250926.1143

=== debian/changelog ===
kaddressbook (4:25.08.1+p24.04+vstable+git20250926.1143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 11:43:09 +0000

kaddressbook (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:32:02 +0000
